<?php

namespace domain\User\User;

use domain\_\AbstractDefinition;

class UserDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return User::class;
    }
}